# Copyright (C) 2009  Miriam Ruiz <little_miry@yahoo.es>
# Distributed under the same license as the game (GPL3+). See debian/copyright

--- a/pony.options
+++ b/pony.options
@@ -9,7 +9,7 @@ polygon_mode = fill;
 
 // Resource directory
 
-resource_dir = "resources/";
+resource_dir = "/usr/share/games/pink-pony/";
 
 // Particles
 
--- a/src/main.cc
+++ b/src/main.cc
@@ -20,7 +20,7 @@ Config config;
 
 int main(int argc, char** argv)
 {
-    string config_file = "pony.options";
+    string config_file = "/usr/share/games/pink-pony/pony.options";
     bool running = true;
     
     if (argc > 1) {
--- a/src/Config.cc
+++ b/src/Config.cc
@@ -8,7 +8,7 @@ Config::Config()
       fsaa_samples(4),
       swap_interval(1),
       polygon_mode(GL_FILL),
-      resource_dir("resources/"),
+      resource_dir("/usr/share/games/pink-pony/"),
       levels_file("levels.xml"),
       selected_level(0),
       heightmap_file("levels/heightmap-heart.exr"),
